Aller au contenu principal
HP / DOSSIER PRODUIT

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI MDI-X
Auto MDI/MDI-X
Oui
Capacité de routage/commutation
9,6 Gbit/s
Durée du protocole d'arbre
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Nombre de ports Ethernet Gigabit en cuivre
2
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Protocoles de gestion
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
Support 10G
Hayir
Support Power over Ethernet Poe
Technologie de câblage Ethernet en cuivre
Interface réseau
Fast Ethernet
Support SSH/SSL
Oui
Plage de température de fonctionnement
0 - 50 °C
Plage de température de stockage Celsius
Dimensions Gxdxy
Taille de la table d'adresses
Support de contrôle Akis
Volume de traitement
Période de garantie / Détails
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
GTIN EAN UPC
8087366752912,
Algorithme de sécurité pris en charge
802.1x RADIUS, SSH, SSL/TLS
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Catégorie
Ağ Anahtarları
Code produit
J8164A
Consommation d'énergie
Date d'ajout au système
2011-07-27
Date de production
Dissipation de chaleur
2155 BTU/s
Déclarations de conformité
Entrée console
RS-232
Famille de produit
Famille de produit
ProCurve
Fréquence d'entrée
50 - 60 Hz
Fréquence du processeur
266 MHz
Humidité non de fonctionnement
Impression recto-verso complète
Marchés vendus
NL, GB, DE, US, SE, FR, CH
Marque
HP
Marque
HP
Mémoire flash
Mémoire interne
Niveau de bruit
53 dB
Nom du produit
2626-PWR
Nom du produit
2626-PWR
Plage d'humidité de fonctionnement
15 - 95%
Poids
Processeur
PowerPC MPC8245
Processeur interne
Oui
Regroupement de connexions
Support MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Support SSH SSL
Oui
Support multicast
Oui
Sécurité
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Série de produit
Technologie de connexion
Filaire
Tension d'entrée
100 - 240 V
Vitesse des données
10/100/1000 Mbps
Vitesse maximale de transfert de données
HP 2626-PWR J8164A Switch